SPLIT2PO(1)

NAME
split2po - Cria um arquivo po a partir de dois arquivos DocBook XML

SYNOPSIS

split2po {XML-originalXML-traduzido}

DESCRIçãO

O split2po é uma ferramenta da linha de comando que recebe os dois arquivos DocBook em XML e produz um arquivo de mensagens do gettext (arquivo PO), que representa as alterações entre estes. O arquivo PO resultante é enviado para o 'standard output'.

O XML-traduzido deverá ser o resultado da tradução do XML-original para outro idioma. Esta é a tradução que o arquivo PO resultante irá representar.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

As ferramentas de PO para XML foram criadas por Stephan Kulow <coolo@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.